﻿@media screen and (min-width: 2260px) {
    .item_text .desc iframe {
        width: 100%;
        height: 1200px;
    }
}

@media screen and (max-width: 768px) {

    .container {
        width: 100%;
        box-sizing: border-box;
        padding: 0 15px;
    }

    .main {
        background: #2558c1;
        background: url(../images/mainBg-mb.jpg) top center no-repeat #2558c1;
        background-size: 100% auto;
    }

    .header {
        padding: 30px 0 120px 0;
    }

    .header h1 img {
        width: 95%;
        height: auto;
    }

    .ztdate,
    .dxlogo {
        text-align: center;
    }

    .header h1 {
        text-align: center;
        margin: 10px 0;
    }

    .header .dxlogo img {
        width: 70%;
        height: auto;
    }

    .header .ztdate img {
        width: 60%;
        height: auto;
    }

    .content {
        width: 100%;
        margin: 0;
        background: linear-gradient(90deg, #1c46b9 1%, #009ae1 50%, #1c46b9 99%);
        box-sizing: border-box;
        border: 1.5px solid;
        border-image: linear-gradient(180deg, #ffffff 0%, #ffffff1a 100%);
        border-radius: 20px;
        padding: 15px;
        margin-bottom: 25px;
    }

    .content .text {
        font-size: 15px;
        padding: 0;
    }

    .hdlist ul li:nth-child(2n - 1)::before,
    .hdlist ul li:nth-child(2n - 1)::after,
    .hdlist ul::before {
        display: none;
    }

    .hdlist ul li {
        width: 48.5%;
        height: auto;
        margin-bottom: 20px;
        position: relative;
        padding-bottom: 60%;
    }

    .hdlist ul li a {
        width: 100%;
        height: 100%;
        position: absolute;
        left: 0;
        top: 0;
        box-sizing: border-box;
        padding: 15px;
    }

    .hdlist ul li .icon img {
        height: 100px;
    }

    .hdlist ul li .icon::before {
        width: 122px;
        height: 47px;
    }

    .hdlist ul li .title {
        font-size: 19px;
        line-height: 30px;
    }

    .hdlist ul li .org {
        font-size: 17px;
        position: relative;
        top: -10px;
        line-height: unset;
    }

    .hdlist ul li .date .l {
        font-size: 16px;
        padding-right: 10px;
        margin-right: 10px;
    }

    .hdlist ul li .date .l span {
        height: 20px;
    }

    .hdlist ul li .date .r {
        font-size: 16px;
    }

    .hdlist ul li .date .r span {
        font-size: 30px;
    }

    .hdlist ul li .date {
        height: 20%;
        padding-top: 40px;
    }

    .subNav ul {
        margin: 0 0 25px 0;
    }

    .banq p {
        font-size: 15px;
        line-height: 25px;
    }

    .crumbs {
        padding: 0;
    }

    .crumbs .name {
        font-size: 18px;
    }

    .crumbs .desc {
        font-size: 15px;
    }

    .subNav ul li {
        padding: 0 15px;
        margin-right: 10px;
        font-size: 16px;
        height: 40px;
        line-height: 40px;
    }

    .picBox .item:first-of-type {
        margin-bottom: 25px;
    }

    .item_text .desc {
        font-size: 15px;
        height: 200px;
    }

    .item_text {
        border-radius: 10px;
        border-radius: 10px;
    }

    .picBox {
        padding: 25px 15px;
    }

    .hdjySlide {
        padding: 0 20px;
    }

    .hdjySlide .swiper-prev,
    .hdjySlide .swiper-next {
        width: 36px;
        height: 36px;
    }

    .hdjySlide .swiper-prev img,
    .hdjySlide .swiper-next img {
        height: 12px;
    }

    .crumbs .back a {
        width: 40px;
        height: 40px;
    }

    .crumbs .back img {
        height: 15px;
    }

    .item_text .desc::-webkit-scrollbar {
        width: 5px;
    }

    .column {
        padding-bottom: 15px;
        margin-bottom: 25px;
    }

    .column .title {
        font-size: 20px;
    }

    .column .title::before {
        bottom: -16px;
    }

    .column .more {
        font-size: 14px;
    }

    .picture_ul li .picImg,
    .picture_ul li .picImg img,
    .hdjySlide .swiper-container,
    .hdjySlide .swiper-slide a,
    .hdjySlide .swiper-slide img {
        border-radius: 10px;
    }

    .picture_ul {
        justify-content: space-between;
    }

    .picture_ul li {
        width: 48.5%;
        margin-bottom: 20px;
    }

    .picture_ul li .img {
        padding: 0 0 10px 10px;
    }

    .picture_ul li .img::before {
        width: calc(100% - 10px);
        height: 50%;
        border-radius: 10px;
    }

    .detail .title {
        font-size: 20px;
    }

    .detail .timer {
        font-size: 14px;
        padding: 15px 0 8px 0;
    }

    .detail .dtl {
        padding: 15px 0;
    }

    .detail .dtl p,
    .detail .dtl p span {
        font-size: 16px !important;
        line-height: 1.5em !important;
    }

    .page_back .box {
        width: 80px;
        height: 80px;
    }

    .page_back .box p {
        margin-top: 10px;
        font-size: 14px;
    }

    .page_back .box img {
        height: 20px;
    }

    .npage {
        padding: 25px 15px;
    }

    .detail-page .box {
        width: 100%;
        padding: 15px;
    }

    .detail-page .box:first-of-type {
        margin-bottom: 20px;
    }

    .detail-page .box .n {
        font-size: 16px;
    }

    .detail-page .box p {
        font-size: 17px;
        margin-top: 10px;
    }

    .item_text .desc {
        height: auto;
    }

    .item_text .desc iframe {
        height: 300px;
    }

}

@media screen and (max-width: 640px) {


    .hdlist ul li {
        width: 100%;
        padding-bottom: 120%;
    }

    .footer {
        flex-direction: column;
        padding: 25px 0;
    }

    .footer .banq {
        margin-bottom: 20px;
    }
}